Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Which Operating Systems are supported for UCS blades.

One must verify that the Operating System you wish to run is supported on your UCS hardware.

You can check this via the Hardware and Software Interoperability Matrix which contains a Operating System Interoperability Matrix.

Review the linked document for the latest information, however for the B200-M1 the supported operating systems are currently.

  • Microsoft Windows Server 2003 x86 SP2
  • Microsoft Windows Server 2003 R2 x86 SP2
  • Microsoft Windows Server 2003 x64 SP2
  • Microsoft Windows Server 2003 R2 x64 SP2
  • Microsoft Windows Server 2008 x64 SP1w/Hyper-V
  • Red Hat Enterprise Linux 4.8 64bit
  • Red Hat Enterprise Linux 5.3 64bit
  • Novell SUSE Linux Enterprise Server 1164bit
  • Oracle Enterprise Linux release 4 64bit
  • Oracle VM server release 2.1.5 64bit
  • VMware ESX 3.5 Update 4
  • VMware vSphere 4
  • VMware vSphere 4i

Rodos

Comments
Community Member

Is it safe to say that any distro based on RedHat will work?  For example, will CentOS be supported?

Community Member

Well you say "work" in the first sentence and "supported" in the second but they usually mean different things.

I suggest that other OS environments will work, as long as you can get the drivers for the special components such as the networking elements for the CNA. Cisco may support you on another OS to a point, but without it on the list that support will run out at a certain point.

I don't work for Cisco, I suggest you contact your local representatives if you have a real concern. They probably seek feedback on which OS vendors and versions should be added.

Rodos

12567
Views
4
Helpful
2
Comments